@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: url(bg.jpg?t=1781608543150) top center repeat-y, #ffcfd8;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; }
  .WRAPPER img {  width: 100%;  height: auto;}
}
	
/*背景*/
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1781608543150) no-repeat center top;}
.bgdeco { position: absolute; top: 1060px; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1781608543150) repeat-y center top; transition: 0.5s linear; pointer-events: none; z-index: 0;}
@media screen and (max-width:767px){
  .bgtop { min-width: inherit;  background: url(mb_bgtop.jpg?t=1781608543150) no-repeat center 44px; background-size: 100%;}
}

/*注意事項區*/
.edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#000; font:12px/18px Helvetica;    }
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }

@media screen and (max-width:767px){
.edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#000; font:12px/18px Helvetica;}
}



/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
.pointer-off ul li{ pointer-events: none;}
.titlebg { position: absolute; top: 0; left: 50%; transform: translateX(-50%); }
@media screen and (max-width:767px){
  .titlebg { width: 100vw; top: -3.4vw;}
}

/*版頭*/
.Area_top { height: 686px;}
.Area_top .main { width: 64%; position: absolute; top: 58px; left: 241px; }
.Area_top .mainsubtitle { position: absolute; top: 345px; left: -98px; width: 960px; z-index: 1;}
.Area_top .mainsubtitle img { width: 94%;}
.Area_top .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 166px;}
.Area_top .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
.Area_top .subbg{ position: absolute; top: 315px; left: 145px;}
.Area_top .top_deco{ position: absolute; top: 440px; right: 30px;}
.Area_top .deco{ position: absolute; top: 5px; left: 190px;}

.top_btn_box{ width: 960px; position: absolute; top: 1195px; left: 50%; transform: translateX(-50%); background: url("top_btn_box.png?t=1781608543150") top center no-repeat; padding: 0 0 20px 0;}
.top_btn_box ul li{ margin-top: 105px;}
.Area_top .top_PD_box{position: absolute; top: 620px; left: 50%; transform: translateX(-50%); display: flex; width: 960px ; background: url("top_PD_box.png?t=1781608543150") top center no-repeat;}
.Area_top .top_PD{ padding: 110px 0px 60px 33px;}
.Area_top .top_btn{ width: 30%; margin: 132px 0 0 27px;}
.Area_top .top_btn .PD_layout[ data-pd-li="BN" ] ul{ padding: 0 20px;}

@media screen and (max-width:767px){
  .Area_top { height: 58vw;}
  .Area_top .main { width: 87%; top: 5vw; left: 7vw; transform: translateX(0);}
  .Area_top .main02 { width: 100vw; top: 2vw; left: -3.5vw; transform: translateX(0);}
  .Area_top .mainsubtitle { top: 38.2vw; left: -7vw; width: 100%; z-index: 1;}
  .Area_top .mainsubtitle img { width: 100vw;}
  .Area_top .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 166px;}
  .Area_top .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
  .Area_top .subbg{ top: 34vw; left: 0;}
  .Area_top .top_deco{ width: 65vw; top: 50vw; right: -6vw;}
  .Area_top .deco{ top: 2vw; left: 0vw;}

  .top_btn_box{ width: 98vw; top: 146vw ; padding: 0 0 2vw 0; background-size: 98vw;}
  .top_btn_box ul li{ margin-top: 40px; padding: 0.5vw;}
  .Area_top .top_PD_box{ top: 63vw; width: 100% ; background: url("top_PD_box_m.png?t=1781608543150") top center no-repeat; background-size: 98vw;}
  .Area_top .top_PD{ padding: 12vw 0 5vw 3vw ; width: 55.2vw; margin-left: 0vw; }
  .Area_top .top_btn{ width: 36%; margin: 15vw 0 0 1.6vw;}
  .Area_top .top_btn .PD_layout[ data-pd-li="BN" ] ul{ padding: 0 1.5vw;}
  .Area_top .top_btn .PD_layout li{ margin: 0.8vw auto;}
}


/*排行榜*/
@media screen and (min-width:768px){
.layout_PD .PD .PD_into {width:100%; margin-left:80px;}
.layout_PD .PD h3 {font-size:25px;}
.Area03 .PD_layout li {border-right: solid 0px #d1d1d1;}
}
@media screen and (max-width:767px){
.layout_PD .PD .PD_into {width:100%;margin-left:10vw;}
.Area03 .PD_layout li {border-right: solid 0px #d1d1d1;}
}





/*家電狂送mo幣*/
.drbg{ background: url(drbg_bt.jpg?t=1781608543150)bottom center no-repeat, url(drbg_top.jpg?t=1781608543150)top center no-repeat, #f4567c; padding: 40px 0 160px; z-index: 3;}
@media screen and (max-width:767px){
  .drbg{ background: url(mb_drbg_bt.jpg?t=1781608543150)bottom center no-repeat, url(mb_drbg_top.jpg?t=1781608543150)top center no-repeat, #f4567c; background-size: 100%; padding: 6vw 0 10vw;}
}

/*3品*/
.Area03 { margin-top: -100px;}
.Area03 .layout_PD { width: 97%;}
@media screen and (max-width:767px){
  .Area03 { margin-top: -3vw;}
  .Area03 .layout_PD { width: 97%;}
}

/*食尚熱銷榜*/
.Area04 { position: relative;}
.Area04 .PD_layout[data-pd-number*=row-center] .PD_slide::before{color: #fff;margin-left: 38px;}
.Area04 .PD_layout ul{background-color: #00000000;}
.Area04 .BN li{background-color: #ff91aa;padding: 2% 0 2% 0;border-radius:10px;margin: 5px auto 30px auto;}
.Area04 .PD_layout .PD h3 {color: #fff;font-size: 1.2em;margin: 10px auto 0 8px;max-height: 10.9em;text-align: left;}
.Area04 .PD_layout .PD p {height: 0.2em;}
.Area04 .PD_layout .PD_into{padding:.2em}
@media screen and (max-width:767px){
  .Area04 { position: relative;}
  .Area04 .PD_layout[data-pd-number*=row-center] .PD_slide::before{color: #fff;margin-left: 7vw;}
  .Area04 .PD_layout ul{background-color: #00000000;}
  .Area04 .BN li{background-color: #ff91aa;padding: 2% 0 2% 0; border-radius:5vw;}
  .Area04 .PD_layout .PD h3 {color: #fff;font-size: 1em;margin: 2vw auto 0 2vw;max-height: 10.9em;text-align: left;}
  .Area04 .PD_layout .PD p {height: 0.2em;}

}



/*更多美食等你嚐*/
.Area05 { position: relative;}
.Area05 .PD_layout-D1_03 {position: relative;}
.Area05 .PD_layout-D1_03 ul::before {content: ""; font-weight: 900;position: absolute;}
.Area05 .PD_layout-D1_03.PD_layout ul {grid-template-columns: repeat(3, 2fr); width: 96%;}
@media screen and (max-width:767px){
  .Area05 { position: relative;}
  .Area05 .PD_layout-D1_03{position: relative;}
  .Area05 .PD_layout-D1_03 ul::before {content: ""; font-weight: 900;position: absolute;}
  .Area05 .PD_layout-D1_03.PD_layout ul {grid-template-columns: repeat(3, 2fr); width: 96%;}
}


/*置底按鈕*/
.Area06 { position: relative;width: 25%;}
.Area06 .PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul {padding: 0 35px;grid-gap: 45px;}
@media screen and (max-width:767px){
  .Area06 { position: relative;width: 100%;}
  .Area06 .PD_layout[data-pd-li=BN] ul, .PD_layout[data-pd-li=BN-AWD] ul, .PD_layout[data-pd-li=PDBN] ul {padding: 0 5vw; grid-gap: 5vw;}
}


.PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::before {
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2024%2024%22%20style%3D%22enable-background%3Anew%200%200%2024%2024%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%3Cg%3E%3Cpath%20style%3D%22fill%3A%23ffffff%3B%22%20d%3D%22M10.97%2C19.91L10.97%2C19.91c-1.01-0.02-1.83%2C0.79-1.83%2C1.8c-0.01%2C1.01%2C0.8%2C1.83%2C1.8%2C1.84%20c1%2C0.01%2C1.82-0.8%2C1.83-1.81c0-0.01%2C0-0.01%2C0-0.02C12.77%2C20.73%2C11.96%2C19.92%2C10.97%2C19.91z%20M23.34%2C6.79%20c-0.15-0.21-0.4-0.34-0.67-0.33H7.5C7.13%2C4.99%2C6.85%2C3.85%2C6.77%2C3.47C6.38%2C1.83%2C5.6%2C1%2C4.45%2C1H0.83C0.37%2C1%2C0%2C1.38%2C0%2C1.83%20c0%2C0.46%2C0.36%2C0.83%2C0.82%2C0.84c0%2C0%2C0.01%2C0%2C0.02%2C0h3.62c0.1%2C0%2C0.43%2C0%2C0.7%2C1.17c0.33%2C1.47%2C3.46%2C13.74%2C3.6%2C14.27%20c0.09%2C0.37%2C0.42%2C0.63%2C0.8%2C0.63h9.74c0.36%2C0%2C0.69-0.24%2C0.78-0.59l3.39-10.6C23.54%2C7.29%2C23.5%2C7.01%2C23.34%2C6.79z%20M17.31%2C19.91%20L17.31%2C19.91c-1-0.02-1.82%2C0.79-1.83%2C1.8c-0.01%2C1.01%2C0.8%2C1.83%2C1.8%2C1.84c1%2C0.01%2C1.82-0.8%2C1.83-1.81c0-0.01%2C0-0.01%2C0-0.02%20C19.11%2C20.73%2C18.31%2C19.91%2C17.31%2C19.91z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

.PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::after {
  content: "立即搶購";
}

@media screen and (max-width: 767px) {
  .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn {
    bottom: 0.25em;
    bottom: -2.25em\0;
  }

  .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::before {
    display: none;
  }
}

/*看更多*/
.PD_layout[data-pd-btn][data-pd-btn-more] .PD_btn.more {
  position: absolute;
  bottom: 0.25em;
  left: 0.25em;
}

.Area_moStore .PD_layout[data-pd-btn][data-pd-btn-more] .PD_btn.more b::after {
  content: "逛店";
}
.PD_layout[data-pd-btn][data-pd-btn-more] .PD_btn.more b::after {
  content: "看更多";
}

/*搶購+看更多*/
.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD .PD_btn,
.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more {
  width: calc(50% - 0.25em);
}

.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD .PD_btn b::after {
  content: "搶購";
}

.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more {
  background-image: none;
  background-color: #49495c;
}

.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more b {
  color: #9797bf;
}

.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more i {
  border-color: #9797bf;
  display: none;
}

.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more:hover b {
  color: #fff;
}

.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more:hover i {
  border-color: #fff;
}

@media screen and (max-width: 767px) {
  .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD_slide, .PD_layout[data-pd-btn][data-pd-btn-more] .PD_slide {
      padding-bottom: 1.9em;
  }
}




/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
